body {
    background-color: rgb(15, 29, 59);
    color: rgb(252, 252, 237);
}
h1 {
    font-size: 200%;
    margin: 1vh 2vw 1vh 1vw;
    padding: 2%;
    border-radius: 10px;
    box-shadow: inset 0 0 10px rgba(255, 255, 255, 0.5);
    color: rgb(220, 149, 149);
    background-color: rgb(15, 14, 14);
}

.chapters ol {
    margin: 1vh 2vw 1vh 1vw;
    padding: 2% 1% 2% 4%;
    border: 2px solid white;
    border-radius: 10px;
    box-shadow: inset 0 0 10px rgba(255, 255, 255, 0.5);
    color: rgb(220, 149, 149);
    background-color: rgb(15, 14, 14);
}

.chapters ol li {
    margin: 1vh 2vw 1vh 1vw;
    padding: 2% 1% 2% 4%;
    border-radius: 10px;
    box-shadow: inset 0 0 10px rgba(255, 255, 255, 0.5);
    background-color: rgb(39, 36, 36);
}

.chapters ol li a {
    text-decoration: none;
    color: #d7c60b;
}

.chapters ol li a:hover {
    text-decoration: underline;
    color: #9af77e;
}
